#registration-rules {
  display: none;
}

#registration-rules .regulation-content {
  text-align: justify;
  margin: 20px 0;
}

#registration-rules .back {
  margin: 20px 0;
  float: right;
  font-weight: bold;
}

#registration-form .regulations .regulations-content {
  display: none;
}

.containerRegulation {
  background-color: #ffffff;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.titleRegulation {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  padding-top: 20px;
}

.bodyRegulation {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

#login-container .context .regulationField a {
  color: #991c20;
}

.regulationField {
  color: #991c20;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}

.regulationIcon {
  margin-right: 6px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/